body {
/*	border: 2px solid orange; */
	background: black url('../images/dave-back2.jpg') no-repeat 0 0;
	font: italic bold large/1.5 serif;
}

h1 {
	margin: 2em 0 0 20px;
	color: orange;
}

a {
	text-decoration: none;
	color: orange;
}

img.title {
/*	border: 2px solid orange; */
}

#masthead {
/*	border: 2px solid orange; */
}

#navlinks {
	margin: 50px 0 50px 0;
	width: 400px;
/*	border: 2px solid orange; */
}

#navlinks li {
	display: block;
	height: 40px;
	font-family: Arial, sans-serif;
	background: #FFECC6;
	margin: 2em 0 0 0;
	border-radius: 12px;
}

#navlinks a {
	font-size: 1.5em;
	color: brown;
	padding: 2px 0 0 50px;
	display: block;
}

p {
	color: #FFECC6;
}

#addr {
	margin: 20px 200px;
	color: #FFECC6;
}

#content {
/*	border: 2px solid red; */
	float: left;
	padding: 0 16.5em 0 0;
}

#content h2 {
	margin: 1em 0 0 40px;
	color: darkorange;
}

#content h3 {
	padding: 0;
	margin: 0;
	color: orange;
}

/* ------------- sidebar styles */

#sidebar {
	float: right;
	width: 15em;
	margin: 50px 0 0 -16em;
	border: 2px solid orange;
	background: black;
}
#sidebar p {
	padding: 0 .5em 0 .5em;
	color: #FFECC6;
}

#sidebar h2 {
	padding: 0 .5em 0 .5em;
	text-decoration: underline;
	color: orange;
}

/* ------------- video styles */

#vidlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 1.5em;
	border-right: 2px solid #492C1C;
	font-weight: bold;
}

#vidlinks {
	margin-left: 6em;
}

#vidlinks li.lastvid {
	border-right: 0;
}
#vidtitle {
	margin-left: 12em;
}
#addr {
	margin: 20px 200px;
	color: #FFECC6;
}

#frame {
	margin: 0 0 0 70px;
}

/* ------------- audio styles */

#audio p{
	padding: 0 0 0 12em;
	margin: 0;
}

#audio p.audiotitle {
	padding: 0 0 0 14em;
}

